DF(1)

NOME
df - relata o uso de espaço do sistema de arquivos

SINOPSE
df [OPÇÃO]... [ARQUIVO]...

DESCRIÇÃO
Esta página de manual documenta a versão GNU de df. df exibe a quantidade de espaço em disco disponível no sistema de arquivos contendo cada argumento de nome de arquivo. Se nenhum nome de arquivo for fornecido, o espaço disponível em todos os sistemas de arquivos montados atualmente é mostrado. O espaço em disco é mostrado em blocos de 1K por padrão, a menos que a variável de ambiente POSIXLY_CORRECT seja definida, caso em que blocos de 512 bytes são usados.

Se um argumento for o nome de arquivo absoluto de um nó de dispositivo de disco que contém um sistema de arquivos montado, df mostra o espaço disponível nesse sistema de arquivos em vez do sistema de arquivos que contém o nó de dispositivo. Esta versão do df não pode mostrar o espaço disponível em sistemas de arquivos não montados, porque na maioria dos tipos de sistemas, fazer isso requer um conhecimento íntimo não portável das estruturas do sistema de arquivos.

OPÇÕES

Mostra informações sobre os sistemas de arquivos nos quais cada ARQUIVO reside ou, por padrão, sobre todos os sistemas de arquivos.

Argumentos obrigatórios para opções longas também o são para opções curtas.

-a, --all
    inclui pseudo sistemas de arquivos, além de duplicados e inacessíveis

-B, --block-size=TAM
    o tamanho considera blocos de TAM bytes; por exemplo, "-BM" emite tamanhos em unidades de 1.048.576 bytes; veja o formato de TAM abaixo

-h, --human-readable
    emite tamanhos na potência de 1024 (p.ex.: 1023M)

-H, --si
    emite tamanhos na potência de 1000 (p.ex.: 1.1G)

-i, --inodes
    lista informações do inode, em vez de uso de bloco

-k  o mesmo que --block-size=1K

-l, --local
    limita a listagem a sistemas de arquivos locais

--no-sync
    não invoca "sync" ao obter informações de uso (padrão)

--output[=LISTA_CAMPOS]
    usa o formato de saída definido por LISTA_CAMPOS ou exibe todos os campos, se LISTA_CAMPOS for omitido.

-P, --portability
    usa o formato de saída POSIX

--sync
    invoca "sync" antes de obter informações de uso

--total
    suprime todas as entradas insignificantes para o espaço disponível e produz um total geral

-t, --type=TIPO
    limita a listagem a sistemas de arquivo de tipo TIPO

-T, --print-type
    emite o tipo de sistema de arquivo

-x, --exclude-type=TIPO
    limita a listagem a sistemas de arquivo que não sejam do tipo TIPO

-v  (ignorado)

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

Valores exibidos estão em unidades da primeiro TAM disponível de --block-size, e das variáveis de ambiente DF_BLOCK_SIZE, BLOCK_SIZE e BLOCKSIZE. Do contrário, as unidades são definidas com 1024 bytes (ou 512 se POSIXLY_CORRECT estiver definido).

O argumento TAM é uma unidade opcional e inteiro (exemplo: 10K é 10*1024). As unidades são K,M,G,T,P,E,Z,Y (vezes 1024) ou KB,MB,... (vezes 1000). Prefixos binários também podem ser usados: KiB=K, MiB=M e assim por diante.

LISTA_CAMPOS é uma lista separada por vírgula de colunas a serem incluídas. Nomes válidos de campos são: "source", "fstype", "itotal", "iused", "iavail", "ipcent", "size", "used", "avail", "pcent", "file" e "target" (veja a página info).

AUTOR
Escrito por Torbjorn Granlund, David MacKenzie e Paul Eggert.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2022 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
Documentação completa <https://www.gnu.org/software/coreutils/df>
ou disponível localmente via: info '(coreutils) df invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Ricardo C.O.Freitas <english.quest@best-service.com> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).